burn_classes:
  unburned: null
  low: 112760
  moderate: 163714
  high: 30858
emampr_landcover_vote_2014:
  42: 438729
  52: 132327
  71: 89837
  31: 73194
  11: 34377
  12: 3064
  90: 584
  81: 347
  23: 341
  24: 58
  43: 22
  82: 18
  22: 2
soil_textures:
  clay loam: 735058
  silt loam: 37842
